From 96996a0d819662a769783ee3e9fda81432eade55 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:15:57 +0200
Subject: [PATCH 082/308] git-crypt: rebuild for libressl-2.9.2.

---
 srcpkgs/git-crypt/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/git-crypt/template b/srcpkgs/git-crypt/template
index ecf80601749..f563c56e1c1 100644
--- a/srcpkgs/git-crypt/template
+++ b/srcpkgs/git-crypt/template
@@ -1,7 +1,7 @@
 # Template file for 'git-crypt'
 pkgname=git-crypt
 version=0.6.0
-revision=4
+revision=5
 build_style=gnu-makefile
 make_use_env=yes
 makedepends="libressl-devel"

